TASKSEL(1)

NAME
tasksel - a user interface for installing task packages

SYNOPSIS
tasksel

DESCRIPTION
tasksel shows all available task packages and allows to user to select ones to install

SEE ALSO
dpkg(8), apt-get(8)

FILES
/var/lib/dpkg/available

AUTHOR
tasksel was written by Randolph Chung <tausq@debian.org>.

HISTORY
This document first appeared with tasksel-1.0